pulseeffects

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
94
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gtkmm30-devel
3.24.3-2.fc34
3.24.4-1.fc34
1
gtkmm30
3.24.3-2.fc34
3.24.4-1.fc34
2
systemd-libs
247.3-3.fc34
248~rc2-1.fc34
3
at-spi2-core-devel
2.39.90-1.fc34
2.39.90.1-1.fc34
3
binutils
2.35.1-37.fc34
2.35.1-38.fc34
3
binutils-gold
2.35.1-37.fc34
2.35.1-38.fc34
4
nspr
4.29.0-12.fc34
4.29.0-13.fc34
4
nss
3.60.1-5.fc34
3.62.0-1.fc34
4
langpacks-core-font-en
3.0-11.fc34
3.0-12.fc34
4
at-spi2-core
2.39.90-1.fc34
2.39.90.1-1.fc34
4
systemd
247.3-3.fc34
248~rc2-1.fc34
B
systemd-pam
247.3-3.fc34
248~rc2-1.fc34
B
python-srpm-macros
3.9-34.fc34
3.9-35.fc34
B
libfido2
1.6.0-2.fc34
nss-softokn-freebl
3.60.1-5.fc34
3.62.0-1.fc34
B
systemd-rpm-macros
247.3-3.fc34
248~rc2-1.fc34
B
libcbor
0.7.0-3.fc34
nss-util
3.60.1-5.fc34
3.62.0-1.fc34
B
nss-sysinit
3.60.1-5.fc34
3.62.0-1.fc34
B
nss-softokn
3.60.1-5.fc34
3.62.0-1.fc34
B
binutils
2.35.1-36.fc34
2.35.1-37.fc34
3
mesa-vulkan-drivers
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
4
binutils-gold
2.35.1-36.fc34
2.35.1-37.fc34
4
mesa-libglapi
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
B
mesa-libgbm
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
B
device-mapper-libs
1.02.173-2.fc34
1.02.175-1.fc34
B
mesa-libEGL
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
B
groff-base
1.22.4-5.fc34
1.22.4-6.fc34
B
mesa-libGL
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
B
annobin
9.60-1.fc34
9.61-1.fc34
B
device-mapper
1.02.173-2.fc34
1.02.175-1.fc34
B
pipewire-devel
0.3.22-3.fc34
0.3.22-5.fc34
1
libsndfile-devel
1.0.31-2.fc34
1.0.31-3.fc34
1
gdk-pixbuf2-devel
2.42.2-1.fc34
2.42.2-2.fc34
2
flac-devel
1.3.3-7.fc34
2
gdk-pixbuf2
2.42.2-1.fc34
2.42.2-2.fc34
2
cairomm-devel
1.14.2-7.fc34
1.14.2-8.fc34
2
libogg-devel
2:1.3.4-4.fc34
2
opus-devel
1.3.1-8.fc34
2
libvorbis-devel
1:1.3.7-3.fc34
2
python3
3.9.1-5.fc34
3.9.2-1.fc34
2
pipewire-libs
0.3.22-3.fc34
0.3.22-5.fc34
2
libsndfile
1.0.31-2.fc34
1.0.31-3.fc34
2
flac-libs
1.3.3-7.fc34
3
automake
1.16.2-4.fc34
3
libusbx
1.0.23-3.fc34
1.0.24-2.fc34
3
cairomm
1.14.2-7.fc34
1.14.2-8.fc34
3
vim-filesystem
2:8.2.2529-1.fc34
2:8.2.2541-1.fc34
3
gdk-pixbuf2-modules
2.42.2-1.fc34
2.42.2-2.fc34
3
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc34
3
python3-libs
3.9.1-5.fc34
3.9.2-1.fc34
3
perl-Thread-Queue
3.14-458.fc34
4
mesa-vulkan-drivers
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
4
langpacks-core-font-en
3.0-9.fc34
3.0-11.fc34
4
perl-threads
1:2.25-458.fc34
4
perl-DynaLoader
1.47-471.fc34
4
perl-File-Copy
2.34-471.fc34
4
perl-File-Compare
1.100.600-471.fc34
4
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc34
4
autoconf
2.69-36.fc34
4
mesa-libGL
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
B
mesa-libglapi
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
B
mesa-libEGL
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
B
mesa-libgbm
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
B
perl-Data-Dumper
2.174-460.fc34
B
perl-B
1.80-471.fc34
B
m4
1.4.18-17.fc34
B
perl-File-Find
1.37-471.fc34
B
perl-threads-shared
1.61-458.fc34
B
pipewire-devel
0.3.21-2.fc34
0.3.22-3.fc34
1
gtk3-devel
3.24.25-2.fc34
3.24.25-3.fc34
1
gtk3
3.24.25-2.fc34
3.24.25-3.fc34
2
glib2-devel
2.67.3-2.fc34
2.67.4-2.fc34
2
glib2
2.67.3-2.fc34
2.67.4-2.fc34
2
cairomm-devel
1.14.2-5.fc34
1.14.2-7.fc34
2
mpfr
4.1.0-3.fc34
4.1.0-4.fc34
2
pipewire-libs
0.3.21-2.fc34
0.3.22-3.fc34
2
glibc
2.32.9000-29.fc34
2.33-2.fc34
2
pangomm-devel
2.42.2-2.fc34
2.42.2-3.fc34
2
gdk-pixbuf2
2.40.0-4.fc34
2.42.2-1.fc34
2
gdk-pixbuf2-devel
2.40.0-4.fc34
2.42.2-1.fc34
2
glibc-minimal-langpack
2.32.9000-29.fc34
2.33-2.fc34
3
binutils
2.35.1-34.fc34
2.35.1-36.fc34
3
pangomm
2.42.2-2.fc34
2.42.2-3.fc34
3
glibc-devel
2.32.9000-29.fc34
2.33-2.fc34
3
libopenmpt
0.5.4-2.fc34
0.5.5-1.fc34
3
glib-networking
2.66.0-2.fc34
2.68~alpha-1.fc34
3
audit-libs
3.0.1-1.fc34
3.0.1-2.fc34
3
vim-filesystem
2:8.2.2488-1.fc34
2:8.2.2529-1.fc34
3
gtk-update-icon-cache
3.24.25-2.fc34
3.24.25-3.fc34
3
gdk-pixbuf2-modules
2.40.0-4.fc34
2.42.2-1.fc34
3
at-spi2-core-devel
2.38.0-3.fc34
2.39.90-1.fc34
3
make
1:4.3-4.fc34
1:4.3-5.fc34
3
krb5-libs
1.19-2.fc34
1.19.1-1.fc34
3
cairomm
1.14.2-5.fc34
1.14.2-7.fc34
3
systemd-libs
247.3-2.fc34
247.3-3.fc34
3
glibc-common
2.32.9000-29.fc34
2.33-2.fc34
3
gsettings-desktop-schemas
40~alpha-3.20210202git...
40~beta-1.fc34
4
glibc-headers-x86
2.32.9000-29.fc34
2.33-2.fc34
4
mesa-vulkan-drivers
21.0.0~rc3-2.fc34
21.0.0~rc4-2.fc34
4
pcre2-devel
10.36-3.fc34
10.36-4.fc34
4
python-pip-wheel
21.0-1.fc34
21.0.1-1.fc34
4
binutils-gold
2.35.1-34.fc34
2.35.1-36.fc34
4
libgcrypt
1.9.1-1.fc34
1.9.2-1.fc34
4
pcre2
10.36-3.fc34
10.36-4.fc34
4
coreutils
8.32-18.fc34
8.32-19.fc34
4
langpacks-core-font-en
3.0-8.fc34
3.0-9.fc34
4
at-spi2-core
2.38.0-3.fc34
2.39.90-1.fc34
4
pcre2-syntax
10.36-3.fc34
10.36-4.fc34
B
mesa-libgbm
21.0.0~rc3-2.fc34
21.0.0~rc4-2.fc34
B
systemd-pam
247.3-2.fc34
247.3-3.fc34
B
mesa-libEGL
21.0.0~rc3-2.fc34
21.0.0~rc4-2.fc34
B
systemd
247.3-2.fc34
247.3-3.fc34
B
libedit
3.1-34.20191231cv...
3.1-35.20210216cv...
B
fedora-release-common
34-0.12
34-0.13
B
pcre2-utf32
10.36-3.fc34
10.36-4.fc34
B
fedora-release-identity-basic
34-0.12
34-0.13
B
coreutils-common
8.32-18.fc34
8.32-19.fc34
B
dbus-broker
26-2.fc34
27-2.fc34
B
tar
2:1.33-3.fc34
2:1.34-1.fc34
B
gdb-minimal
10.1-4.fc34
10.1-6.fc34
B
mesa-libGL
21.0.0~rc3-2.fc34
21.0.0~rc4-2.fc34
B
fedora-release
34-0.12
34-0.13
B
pcre2-utf16
10.36-3.fc34
10.36-4.fc34
B
jasper-libs
2.0.25-1.fc34
systemd-rpm-macros
247.3-2.fc34
247.3-3.fc34
B
mesa-libglapi
21.0.0~rc3-2.fc34
21.0.0~rc4-2.fc34
B
2021-02-17 19:18:45
Package dependencies resolved successfuly
2021-02-17 15:36:19
Package resolution failed
  • Problem: package gtkmm30-devel-3.24.3-2.fc34.x86_64 requires gtkmm30(x86-64) = 3.24.3-2.fc34, but none of the providers can be installed
    - package gtkmm30-devel-3.24.3-2.fc34.x86_64 requires libgdkmm-3.0.so.1()(64bit), but none of the providers can be installed
    - package gtkmm30-devel-3.24.3-2.fc34.x86_64 requires libgtkmm-3.0.so.1()(64bit), but none of the providers can be installed
    - package gtkmm30-3.24.3-2.fc34.x86_64 requires pangomm(x86-64) >= 2.38.2, but none of the providers can be installed
    - package gtkmm30-3.24.3-2.fc34.x86_64 requires libpangomm-1.4.so.1()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides cairomm1.0(x86-64) >= 1.2.2 needed by pangomm-2.42.2-3.fc34.x86_64
gtk3-devel
3.24.25-1.fc34
3.24.25-2.fc34
1
gtk3
3.24.25-1.fc34
3.24.25-2.fc34
2
cairomm-devel
1.14.2-4.fc34
1.14.2-5.fc34
2
libcap
2.48-1.fc34
2.48-2.fc34
3
cairomm
1.14.2-4.fc34
1.14.2-5.fc34
3
systemd-libs
247.3-1.fc34
247.3-2.fc34
3
python3-rdflib
4.2.1-17.fc34
5.0.0-1.fc34
3
gtk-update-icon-cache
3.24.25-1.fc34
3.24.25-2.fc34
3
avahi-libs
0.8-6.fc34
0.8-9.fc34
4
xkeyboard-config
2.31-4.fc34
2.32-1.fc34
4
langpacks-core-font-en
3.0-7.fc34
3.0-8.fc34
4
kernel-headers
5.11.0-0.rc7.git0.1....
5.11.0-1.fc34
4
crypto-policies
20210127-2.gitb21c811....
20210213-1.git5c710c0....
4
systemd-pam
247.3-1.fc34
247.3-2.fc34
B
systemd
247.3-1.fc34
247.3-2.fc34
B
systemd-rpm-macros
247.3-1.fc34
247.3-2.fc34
B
crypto-policies-scripts
20210127-2.gitb21c811....
20210213-1.git5c710c0....
B
gtk3-devel
3.24.24-3.fc34
3.24.25-1.fc34
1
gcc-c++
11.0.0-0.18.fc34
11.0.0-0.19.fc34
1
libstdc++
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
cairomm-devel
1.12.0-15.fc34
1.14.2-4.fc34
2
gcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
libuuid
2.36.1-4.fc34
2.36.2-1.fc34
2
libgcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
gtk3
3.24.24-3.fc34
3.24.25-1.fc34
2
libstdc++-devel
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
libquadmath-devel
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
cairomm
1.12.0-15.fc34
1.14.2-4.fc34
3
cpp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
libquadmath
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
audit-libs
3.0-2.fc34
3.0.1-1.fc34
3
libmount
2.36.1-4.fc34
2.36.2-1.fc34
3
libgomp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
libmount-devel
2.36.1-4.fc34
2.36.2-1.fc34
3
gtk-update-icon-cache
3.24.24-3.fc34
3.24.25-1.fc34
3
libblkid-devel
2.36.1-4.fc34
2.36.2-1.fc34
4
libblkid
2.36.1-4.fc34
2.36.2-1.fc34
4
fedora-repos
34-0.12
34-0.13
B
util-linux
2.36.1-4.fc34
2.36.2-1.fc34
B
libfdisk
2.36.1-4.fc34
2.36.2-1.fc34
B
libgfortran
11.0.0-0.18.fc34
11.0.0-0.19.fc34
B
fedora-gpg-keys
34-0.12
34-0.13
B
go-srpm-macros
3.0.9-2.fc34
3.0.9-3.fc34
B
libsmartcols
2.36.1-4.fc34
2.36.2-1.fc34
B
Previous history